//main content
.icon-vuong {
  position: absolute;
  width: 39%;
  top: 13%;
  left: -50px;
}
.ellipse-1 {
  position: absolute;
  width: 13%;
  top: 13%;
  left: 20%;
}
.ellipse-2 {
  position: absolute;
  width: 26%; //357px; //26%;
  top: 44%;
  left: 8%; //138px;//8%;
  max-width: 100%;
  overflow: hidden;
}
.cheo-1 {
  position: absolute;
  top: 30%;
  left: -50px;
  max-width: 100%;
  overflow: hidden;
}
.main-content {
  position: relative;
  z-index: 2;
  margin-top: 180px;
  .content-cover {
    position: relative;
    background: var(--white-color);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
  }
  .title {
    font-family: "Gilroy-thin";
    padding-top: 120px;
    margin-left: 25.2%;
    font-weight: 900;
    font-size: 96px;
    // line-height: 115px;
    color: #0061b0;
  }
  .des {
    margin-left: 39.6%;
    font-family: "Gilroy-bold";
    font-weight: 700;
    font-size: 96px;
    // line-height: 119px;
    color: #0061b0;
  }
  .content-about {
    .content-cover {
      padding: 30px 55px;
    }
    .heading-1 {
      font-family: "Gilroy-bold";
      font-style: normal;
      font-weight: 500;
      font-size: 22px;
      line-height: 30px;
      color: var(--black-color);
    }
    .heading-2 {
      font-family: "Gilroy-bold";
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 30px;
      color: var(--black-color);
    }
    .nomal {
      font-family: "Gilroy-medium";
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 30px;
      color: var(--black-color);
    }
  }
  .name {
    width: 100%;
    text-align: center;
    margin-top: 65px;
    img {
      width: 237px;
    }
  }
  .social {
    margin-top: 28px;
    padding-bottom: 60px;
  }
}
@media only screen and (min-width: 1441px) {
  .main-header {
    background-size: cover !important;
  }
  .main-header {
    background-position-y: -500px;
  }
}
@media only screen and (min-width: 2000px) {
  .main-header {
    background-position-y: -1000px;
  }
  .bg-footer {
    background-image: url(../images/bg-footer-2.png) !important;
  }
}
@media only screen and (min-width: 3000px) {
  .main-header {
    background-position-y: -2000px;
  }
}
@media only screen and (min-width: 1440px) {
  .none-max {
    display: none;
  }
}
@media only screen and (min-width: 1340px) {
  .icon-contact-vuong {
    left: 0 !important;
  }
}
@media only screen and (max-width: 992px) {
  .main-content {
    margin-top: 110px;
  }
}
@media only screen and (max-width: 576px) {
  .main-content {
    .content {
      .heading-1 {
        font-size: 18px;
      }
    }
  }
  .main-content .content-about .content-cover {
    padding: 30px 30px;
  }
  .main-content .title {
    padding-top: 50px;
  }
}
@media only screen and (max-width: 400px) {
  .main-content .title,
  .main-content .des {
    font-size: 30px !important;
  }
  .main-content .title,
  .main-content .des {
    font-size: 25px !important;
  }
}

@media only screen and (max-width: 350px) {
  .main-content .name img {
    width: 150px !important;
  }
}
